
<ion-header>

  <ion-navbar color="carbon">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Events</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <div class="events">
    <div class="events__event" *ngFor="let event of events">
      <div class="events__title">
       Event: {{event.type}}
        <!--type-->
      </div>
      <div class="events__date">
        Date: {{event.when}}
      </div>
      <div class="events__where">
        Where: {{event.where}}
      </div>
      <div class="events__description">
        <!--name-->
        Description:  {{event.name}}
      </div>
    </div>
  </div>
</ion-content>
